FOLD(1)

NUME
fold - ajustează fiecare linie de intrare pentru a se potrivi în lățimea specificată

SINOPSIS
fold [OPȚIUNE]... [FIȘIER]...

DESCRIERE

Ajustează lățimea liniilor de intrare din fiecare FIȘIER, apoi le scrie la ieșirea standard.

Fără FIȘIER, sau când FIȘIER este „-”, citește intrarea standard.

Argumentele obligatorii pentru opțiunile lungi sunt de asemenea obligatorii pentru opțiunile scurte.

-b, --bytes
    numără octeții în loc de coloane

-s, --spaces
    desparte liniile la spații

-w, --width=LĂȚIMEA
    utilizează coloane cu LĂȚIMEA în loc de 80

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

AUTOR
Scris de David MacKenzie.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

DREPTURI DE AUTOR
Drepturi de autor © 2024 Free Software Foundation, Inc. Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți. Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

CONSULTAȚI ȘI
fmt(1)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/fold>
sau local rulând comanda: «info '(coreutils) fold invocation'»

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.